 
/****** Object:  Table [dbo].[Job_YC_VipCard]    Script Date: 05/23/2013 23:00:27 ******/
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Job_YC_VipCard]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[Job_YC_VipCard](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[cardNum] [nvarchar](50) NULL,
	[createdate] [datetime] NULL,
	[rechargeaccount] [nvarchar](50) NULL,
	[rechargedate] [datetime] NULL,
	[state] [tinyint] NULL,
 CONSTRAINT [PK_Job_YC_VipCard] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO